
/*****************
 PARAGRAPHS
 *****************/

p { margin-top: 10 }
p.indent { text-indent: 20; margin-top: 10 }
p.justify {text-align: justify;}

/*****************
 UL
 *****************/

UL.nomargin {
margin: 0px 0px 0px 12px;
padding: 3px 3px 3px 3px;
}

/*****************
 LHNav
 *****************/

UL.lhnav {
	width:200px;
	margin:0px;
	padding:0px;
	list-style:none;
	font-family:"Verdana", "Helvetica", "Arial", "MS Sans Serif";
	font-size:12px;
}

	UL.lhnav li {
		height:20px;
		margin:0px 0px 2px 0px;
		padding:0px;
	}

		UL.lhnav a:link, UL.lhnav a:visited {
			height:17px;
			display:block;
			padding:3px 0px 0px 3px;
			background:#e5cccc;
			color:#000000;
			text-decoration:none;
			* height:20px;
		}

		UL.lhnav a:hover {
			background:#ff6600;
			color:#FFFFFF;
		}

/*****************
 FORM
 *****************/

input.textinput { border: 1px solid #666666; background-color: #fff4f4; font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 12px; color: #000000; }
textarea.textareainput { border: 1px solid #666666; background-color: #fff4f4; font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 12px; color: #000000; }
select.textselect { border: 1px solid #666666; background-color: #fff4f4; font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 12px; color: #000000; }
checkbox.checkselect { border: 1px solid #666666; background-color: #fff4f4; font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 12px; color: #000000; }
input.submitenquiry { background-color: #fff4f4; font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 12px; color: #990000; }
form.inline { display:inline; }

/*****************
 FONT
 *****************/

.bodytext { font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.9em; line-height: 1.4em;}
.bodytextmed { font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.8em}
.bodytextbig { font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 1.1em}
.taglinetext { font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.8em}
.footertext { font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.8em}


/*****************
 LINKS
 *****************/

A:hover { color: #cc3300; }

.sidenav a:link{ font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.9em; color: #000000; text-decoration: none }
.sidenav a:visited{ font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.9em; color: #000000; text-decoration: none }
.sidenav a:hover{ font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.9em; color: #ffffff; text-decoration: none }

.footerlinks a:link{ font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.8em; color: #ffffff; text-decoration: none }
.footerlinks a:visited{ font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.8em; color: #ffffff; text-decoration: none }
.footerlinks a:hover{ font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.8em; color: #fff0f0; text-decoration: none }

.urllinks a:link{ font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.8em; color: #ffe0e0; text-decoration: none }
.urllinks a:visited{ font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.8em; color: #ffe0e0; text-decoration: none }
.urllinks a:hover{ font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 0.8em; color: #fff0f0; text-decoration: none }

/*****************
 TABLE
 *****************/

.texttable { border: 1px solid #006633; background-color: #eeffee; padding: 3px; }

/*****************
 HEADINGS
 *****************/

h1 { font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 1.4em; letter-spacing: -1px; font-weight: normal; color: #990000; margin: 10px 0px 0px 5px;}
h2 { font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; font-size: 1.1em; letter-spacing: -1px; text-transform: uppercase; display:inline; color: #000000; padding: 0px 0px 0px 28px; background: url(images/h2back.gif) no-repeat 0 -2px;}


/*****************
PRINTING
 *****************/

@media print{
.pagetop{ display:none;}
.pagehead{ display:none;}
.pagenav{ display:none;}
.pagesetup{ display:none;}
.pagefooter{ display:none;}
}

@media screen,tv, tty, projection, handheld {
.pagetopprint{ display:none;}
.pageheadprint{ display:none;}
.pagefooterprint{ display:none;}
}